--added after i-test 34 for order 509907

begin
execute immediate ('drop view V_CUSTOMERDETAILRECAP2') ;
exception 
	when others then null;
end;
/

begin
execute immediate ('drop view V_CUSTOMERDETAILRECAP59') ;
exception 
	when others then null;
end;
/